<?php 

function view_result_sheet_cb() {
	add_page_stylesheet("contents/plugins/eedu_portal/css/broadsheet.css", "eedu_broadsheetCss");
	add_page_stylesheet("contents/plugins/eedu_portal/css/result.css", "eedu_resultCss");
	global $post_meta;
	$post = new post;
	$existing = $post->get_post_meta($_GET['id']);
	if($existing['status'] != 'verified') {
		return_method('verified-results');
	}
	$existing['result'] = unserialize($existing['result']);
	do_action('course_result_sheet', $existing);
	do_action('result_comments', $existing);
}